.profile-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: white;
}

.profile-image {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	margin-bottom: 20px;
}

.form-group {
	margin-bottom: 50px;
}

.form-group label {
	display: block;
	font-weight: bold;
}

.form-group span {
	font-weight: normal;
}

.form-group input {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.form-group button {
	padding: 8px 20px;
	background-color: #007bff;
	color: #fff;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

#save {
	border-radius: 5;
	background-color: #0074D9;
	color: #ffffff;
	border: none;
	padding: 10px 20px;
	border-radius: 5px;
	cursor: pointer;
}

#save:hover {
	background-color: #0056b3;
}

textarea {
	resize: none;
	width: 100%;
}